<section id="header" class="scheme-default">
	<header class="clearfix">
	  <!-- Branding -->
	  <div class="branding {{main.settings.brandingColor}}">
	    <a class="brand" ui-sref="home.dashboard">
	      <span><strong>APP</strong>BOSA</span>
	    </a>
	    <a href="javascript:;" class="offcanvas-toggle visible-xs-inline" offcanvas-sidebar><i class="fa fa-bars"></i></a>
	  </div>
	  <!-- Branding end -->

	  <!-- Left-side navigation -->
	  <ul class="nav-left pull-left list-unstyled list-inline">
	    <li class="sidebar-collapse divided-right">
	      <a href="javascript:;" collapse-sidebar>
	        <fa name="outdent"></fa>
	      </a>
	    </li>
	  </ul>
	  <!-- Left-side navigation end -->

	  <!-- Right-side navigation -->
	  <ul class="nav-right pull-right list-inline">
	    <!-- <li class="dropdown notifications" uib-dropdown>

	      <a href class="dropdown-toggle" uib-dropdown-toggle>
	        <fa name="bell"></fa>
	        <span class="badge bg-lightred">3</span>
	      </a>

	      <div class="dropdown-menu pull-right with-arrow panel panel-default animated littleFadeInLeft" role="menu">

	        <div class="panel-heading">
	          You have <strong>3</strong> notifications
	        </div>

	        <ul class="list-group">

	          <li class="list-group-item">
	            <a href="javascript:;" class="media">
	              <div class="media-left">
	                <span class=" media-object media-icon bg-greensea">
	                  <fa name="lock"></fa>
	                </span>
	              </div>
	              <div class="media-body">
	                <span class="block">User Robert locked account</span>
	                <small class="text-muted">18 minutes ago</small>
	              </div>
	            </a>
	          </li>

	        </ul>

	        <div class="panel-footer">
	          <a href="javascript:;">Show all notifications <fa name="angle-right" class="pull-right"></fa></a>
	        </div>

	      </div>

	    </li> -->

	    <li class="dropdown nav-profile" uib-dropdown>

	      <a href class="dropdown-toggle" uib-dropdown-toggle>
	        <img src="images/user.png" alt="" class="img-circle size-30x30">
	        <span>{{persona.nombre}} <fa name="angle-down"></fa></span>
	      </a>

	      <ul class="dropdown-menu animated littleFadeInRight" role="menu">

	        <li>
	          <a ui-sref="home.perfil">
	            <fa name="user"></fa>Perfil
	          </a>
	        </li>
	        <li class="divider"></li>
	        <li>
	          <a style="cursor: pointer;" ng-click="logout()">
	            <fa name="sign-out"></fa>Cerrar sesión
	          </a>
	        </li>

	      </ul>

	    </li>
	    
	  </ul>
	  <!-- Right-side navigation end -->
	</header>
</section>

<div id="controls">

  <aside id="sidebar" class="aside-fixed scheme-greensea" ng-class="{'aside-fixed':main.settings.asideFixed}">
  	<div id="sidebar-wrap" ng-controller="NavCtrl">
		<uib-accordion close-others="oneAtTime" slimscroll="{height: '100%'}">

			<uib-accordion-group is-open="status.isFirstOpen" ng-class="{'open': status.isFirstOpen, 'closed': !status.isFirstOpen}">
			  <uib-accordion-heading>
			     <strong style="color: white">SISAPPBOSA v1.0</strong> <i  style="color: white" class="pull-right fa" ng-class="{'fa-angle-up': status.isFirstOpen, 'fa-angle-down': !status.isFirstOpen}"></i>
			  </uib-accordion-heading>
			  <ul id="navigation" nav-collapse ripple>
			    <li ui-sref-active="active" ng-repeat="op in menu" ng-class="{'open':$state.includes(op.url)}">
			      <a ui-sref="{{op.url}}"><fa name="{{op.icono}}"></fa> <span>{{op.nombre}}</span></a>
			      <ul>
			        <li ui-sref-active="active" ng-repeat="su in op.subopciones"><a ui-sref="{{su.url}}"><fa name="{{su.icono}}"></fa> {{su.nombre}} </a></li>
			      </ul>
			    </li>
			  </ul>
			</uib-accordion-group>

		</uib-accordion>
	</div>
  </aside>

</div>

<div class="view-container" ui-view-container>

  <section ui-view id="content" autoscroll="false"></section>
</div>
